Subject: Re: New Submission from Contact Form
From: Pritish Nandi <[email-masked]>
To: Release Concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 7 Feb 2023 10:47:55 -0700 (MST)

Left VM to call us back to book the DUO massage. 

Regards, 
Pritish 

From: "Release Concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, February 7, 2023 8:32:40 PM 
Subject: Fwd: New Submission from Contact Form 

Can someone reach out to this guest? Thanks! 

---------- Forwarded message --------- 
From: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Feb 7, 2023 at 9:56 AM 
Subject: New Submission from Contact Form 
To: < [ mailto:[email-masked] | [email-masked] ] > 

	Name 
		Kirsten Stewart 
	Email 
		[ mailto:[email-masked] | [email-masked] ] 
	Phone 
		(508) 561-9633 
	Comments 
		I am looking to book a couples massage and relaxation time. I have never been but have heard a lot of amazing things about your place. I know with valentine's day coming up, you are probably very busy, and I am not looking for valentine's specific. I just want to book a relaxing time for my significant other and myself as we both work very physically demanding jobs.